# flatpak repo

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak repo
1

# flatpak-repo

Show information about a local repository

                    flatpak repo
                    OPTION
                    LOCATION

## Description

Show information about a local repository.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`--info`

  Print general information about a local repository.

`--branches`

  List the branches in a local repository.

`--metadata=BRANCH`

  Print metadata for a branch in the repository.

## Examples

`$ flatpak repo --info ~/my-repo`

## See also

flatpak 1, flatpak-info 1